<!DOCTYPE html>
  <html lang="en">
    <head>
      <title>Shapes Story</title>
      <meta charset="utf-8">
       <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
      <link rel="stylesheet" href="css/jquery-ui.css">
          <link rel="stylesheet" href="css/bootstrap.css">
      <link rel="stylesheet" href="css/custom-style.css">
      <script src="js/jquery.min.js"></script>
      <script src="js/jquery-ui.js"></script>
      <script src="js/popper.min.js"></script>
      <script src="js/bootstrap.min.js"></script>
      <!--script src="js/custom.js"></script-->
      <script src="js/anime.js"></script>
      <script src="js/main.js"></script>
    </head>
    <body>
        <div id="bg-container">

          <!--navigation-->
          <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="index.html"><img src="images/shapestitle.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarColor01">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown">
		      <a id="activitylink" class="nav-link dropdown-toggle">
		            Activities
		      </a>
                      <div class="dropdown-menu">
                          <span class="dropright">
                       	    <a class="dropdown-item dropdown-submenu dropdown-toggle" id="shapesmenu">രൂപങ്ങൾ:</a>
                       	  	<div class="dropdown-menu drop-menu-right">
                                 <a class="dropdown-item activity" id="circleactivity" data-shape="circle">വൃത്തം </a>

                       	         <a class="dropdown-item activity" id="ovalactivity" data-shape="oval">ഓവൽ</a>

                                 <a class="dropdown-item activity" id="squareactivity" data-shape="square">സമചതുരം</a>

                                 <a class="dropdown-item activity" id="rectangleactivity" data-shape="rectangle">ദീർഘ ചതുരം</a>

                                 <a class="dropdown-item activity" id="triangleactivity" data-shape="triangle">ത്രികോണം </a>
                                 
                                 <a class="dropdown-item activity" id="diamondactivity" data-shape="diamond">വജ്രം </a>
                                 
                                 <a class="dropdown-item activity" id="staractivity" data-shape="star">നക്ഷത്രം</a>
                                 
                                 <a class="dropdown-item activity" id="ellipseactivity" data-shape="ellipse">ദീർഘവ്യത്തം </a>
                                 
                                 <a class="dropdown-item activity" id="curveactivity" data-shape="curve">വളഞ്ഞ</a>
                                 
                                 <a class="dropdown-item activity" id="lineactivity" data-shape="curve">വരകൾ</a>
                                </div>                          
  		           <div class="dropdown-divider"></div>                  
  		           <!--a class="dropdown-item dropdown-toggle dropdown-submenu" id="designmenu">രൂപകല്പനകൾ:  </a>
                                <div class="dropdown-menu ">
  		            	 <a class="dropdown-item activity" id="crumpledactivity" data-shape="crumpled">ചുളിവും വളവും </a>
  		            	 <a class="dropdown-item activity" id="furryactivity" data-shape="furry">രോമുള്ളവ</a>
                                 <a class="dropdown-item activity" id="sharpactivity" data-shape="sharp">മൂർച്ഛയുള്ള</a> 
                               </div>
                             </span>
                      </div>-->
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Credits</a>
                </li>
              </ul>
            </div>
          </nav>
          <!--audios-->
          <audio id="shapesaudio" src="sounds/shapes.ogg"></audio>
          <audio id="circleaudio" src="sounds/circle.ogg"></audio>
          <audio id="ovalaudio" src="sounds/oval.ogg"></audio>
          <audio id="squareaudio" src="sounds/square.ogg"></audio>
          <audio id="rectangleaudio" src="sounds/rectangle.ogg"></audio>
          <audio id="triangleaudio" src="sounds/triangle.ogg"></audio>
          <audio id="diamondaudio" src="sounds/diamond.ogg"></audio>
          <audio id="staraudio" src="sounds/star.ogg"></audio>
          <audio id="ellipseaudio" src="sounds/ellipse.ogg"></audio>
          <audio id="lineaudio" src="sounds/line.ogg"></audio>
          <audio id="curveaudio" src="sounds/curve.ogg"></audio>
          <audio id="crumpledaudio" src="sounds/crumpled.ogg"></audio>
          <audio id="furryaudio" src="sounds/furry.ogg"></audio>
	  <audio id="sharpaudio" src="sounds/sharp.ogg"></audio>

          <div class="container">
            <div class="row">
              <audio loop id="bg" src="sounds/f_sounds/background.ogg" type="audio/ogg"></audio>
                         <!--homepage-->
              <div id="homepage" class="pages">
                <div id="intro">
                  <center>
                    <h4 class="text-success">പ്രകൃതിയിൽ തന്നെ എല്ലാ രൂപങ്ങളും  അതിന്റേതായ  രൂപകല്പനയും ഉണ്ട്. മുന്നോട്ടു പോകുന്നതിനായി ഏതെങ്കിലും രൂപം അമർത്തുക.</h4>
                     <!--p class="text-info"> ©SPACE-2017</p-->
                   </center>
                </div>
                <div id="shapes">
                  <h3>രൂപങ്ങൾ:</h3>
                     <div class="row">
                        <div class="col-md-6 col-sm-12">
                          <img id="circle" class="menushape" data-color="" src="images/shapesanddesigns/circle.png">
                          <img id="oval" class="menushape" src="images/shapesanddesigns/oval.png">
                          <img id="square" class="menushape" src="images/shapesanddesigns/square.png">
                          <img id="rectangle" class="menushape" src="images/shapesanddesigns/rectangle.png">
                          <img id="triangle" class="menushape" src="images/shapesanddesigns/triangle.png">

                        </div>
                        <div class="col-md-6 col-sm-12">
                          <img id="diamond" class="menushape" src="images/shapesanddesigns/diamond.png">
                          <img id="star" class="menushape" src="images/shapesanddesigns/star.png">
                          <img id="ellipse" class="menushape" src="images/shapesanddesigns/eliptical.png">
                          <img id="curve" class="menushape" src="images/shapesanddesigns/curve.png">
                          <img id="line" class="menushape" src="images/shapesanddesigns/line.png">
                        </div>
                      </div>
                  </div>
                <!--div id="designs">
                  <h3>രൂപകല്പനകൾ: </h3>
                     <div class="row">
                      <div class="col-md-6 col-sm-12">
                        <img id="crumpled" class="menudesign" src="images/shapesanddesigns/crumpled.jpg">
                        <img id="furry" class="menudesign" src="images/shapesanddesigns/furry.jpg">
                        <img id="sharp" class="menudesign" src="images/shapesanddesigns/sharp.jpg">
                        <img id="broad" class="menudesign" src="images/shapesanddesigns/broad.jpg">
                        
                        <img id="fan" class="menudesign" src="images/shapesanddesigns/fan.png">
                      </div>
                      <div class="col-md-6 col-sm-12">
                        <img id="showel" class="menudesign" src="images/shapesanddesigns/showel.png">
                        <img id="spiral" class="menudesign" src="images/shapesanddesigns/spiral.png">
                        <img id="scale" class="menudesign" src="images/shapesanddesigns/scale.jpg">
                        <img id="dots" class="menudesign" src="images/shapesanddesigns/dots.jpg">                       
                        <img id="nongroupable" class="menudesign" src="images/shapesanddesigns/nongroupable.png">
                      </div>
                    </div>
                </div-->
          </div>
          <!--homepage ends-->
          <!--circlepage-->
          <div id="circlepage" class="pages container sdpage">
            <center>
              <div class="row verticalcenter">
                <div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  <img id="nest" src="images/circle/nest.jpg">
                </div>
                <div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  <img id="owl" src="images/circle/owl.png">
                </div>
                <div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  <img id="frogeyes" src="images/circle/frogeyes.jpg">
                </div>
                <div class="col-md-6 col-sm-6 col-6 col-lg-4" >
          			  <img id="cherry" src="images/circle/cherry.png">
                </div>
                <div class="col-md-6 col-sm-6 col-6 col-lg-4">
          			  <img id="tomato" src="images/circle/tomato.png">
                </div>
                <div class="col-md-6 col-sm-6 col-6 col-lg-4">
          			  <img id="beanseed" src="images/circle/beansseed.png">
                </div>
              </center>
              <img id="circlefinal" class="final" src="images/circle/circlefinal.png">
              <div class="nextpagebutton btn btn-success" id ="circlenext"> അടുത്തത് </div>
          </div>
          <!--CIRCLEPAGE ENDS-->
          <!--ovalpage-->
          <div id="ovalpage" class="pages container sdpage bookdesign">
              <center>
                <div class="row">
                  <div class="col-md-12 col-sm-12 col-12 col-lg-6">
                    <img id="ovalfinal" class="final" src="images/oval/ovalfinal.png">
                  </div>
                  <div class="col-md-12 col-sm-12 col-12 col-lg-6 example">
                    <center>
                    <img id="watermelon" src="images/oval/watermelon.png">
                    <img id="egg" src="images/oval/egg.png">
                    <img id="badam" src="images/oval/badam.png">
                    <img id="grapes" src="images/oval/grapes.png">
                    <img id="turtle" src="images/oval/jackfruit.png">
                    <img id="ladybug" src="images/oval/ladybug.png">
                  </center>
                  </div>
                </div>
              </center>
              <div class="nextpagebutton btn btn-success" id ="ovalnext"> അടുത്തത് </div>
          </div>
          <!--ovalpage ends-->
          <!--squarepage-->
          <div id="squarepage" class="pages container sdpage fadeInRotate">
            <div class="row">
              <div class="col-md-6 col-6 col-sm-6">
              	<img id="clock" src="images/square/clock.png">
              </div>
              <div class="col-md-6 col-6 col-sm-6">
              	<img id="chessboard" src="images/square/chessboard.png">
              </div>
              <div class="col-md-6 col-6 col-sm-6">
              	<img id="bread" src="images/square/bread.png">
               </div>
              <div class="col-md-6 col-6 col-sm-6">
              	<img id="dice" src="images/square/dice.png">
              </div>
            </div>
            <center>
            <img class="final" src="images/square/squarefinal.png">
            </center>
            <div class="nextpagebutton btn btn-success" id ="squarenext"> അടുത്തത് </div>
          </div>

          <!--rectangle-->
          <div id="rectanglepage" class="pages container sdpage">
                <img id="rectanglefinal" class="final" src="images/rectangle/rectanglefinal.png">
          	<img id="tablet" src="images/rectangle/tablet.png">
          	<img id="board" src="images/rectangle/blackboard.png">
          	<img id="table" src="images/rectangle/table.png">
          	<img id="door" src="images/rectangle/door.png">
          	<img id="photoframe" src="images/rectangle/frame.png">

          	<div class="nextpagebutton btn btn-success" id ="rectanglenext"> അടുത്തത് </div>
          </div>
          <!--rectangle ends-->
          <!--triangle starts-->
          <div id="trianglepage" class="pages container sdpage">
                <center>

          	<img id="dogear" src="images/triangle/dogear.png">
          	<img id="pizzaslice" src="images/triangle/pizzaslice.png">
          	<img id="sharkfin" src="images/triangle/angelfish.png">
          	<img id="shell" src="images/triangle/shell.png">
          	<img id="mountain" src="images/triangle/mountain.png">
          	<img id="bogain" src="images/triangle/bougainvillea.png">
          	<img id="trianglefinal" src="images/triangle/trianglefinal.png">
          	
          	<div class="nextpagebutton btn btn-success" id ="trianglenext"> അടുത്തത് </div>
          	</center>
          </div>
         <!--triangle ends-->
         <!--diamond starts-->
          <div id="diamondpage" class="pages container sdpage">
          <center>
           <div class="row verticalcenter">
	    <div class="col-sm-6 col-6 col-md-6 col-lg-6">
	      <img id="kite" src="images/diamond/kite.png">
	    </div>
	    <div class="col-sm-6 col-6 col-md-6 col-lg-6">
	      <img id="pineapple" src="images/diamond/burfi.png">
	    </div>
	    <div class="col-sm-6 col-6 col-md-6 col-lg-6">
	      <img id="stingray" src="images/diamond/stingray.png">
	    </div>
	    <div class="col-sm-6 col-6 col-md-6 col-lg-6">
	      <img id="fish" src="images/diamond/trowel.png">
	    </div>
	   </div>
	   <center>
	   <div class="nextpagebutton btn btn-success" id ="diamondnext"> അടുത്തത് </div>
          </div>
         <!--diamond ends-->
         <!--starstarts-->
          <div id="starpage" class="pages container sdpage">
		  	<center>
		  		<img id="starfish" src="images/star/starfish.png">
		  		<img id="starfruit" src="images/star/starfruit.png">
		  		<img id="anise" src="images/star/anise.png">
		  		<img id="mosanda" src="images/star/mosanda.png">
		  		<img id="sunflower" src="images/star/star.png">
		  		<img id="starfinal" src="images/star/starfinal.png">
		  	</center>
		  	 <div class="nextpagebutton btn btn-success" id ="starnext"> അടുത്തത് </div>
          </div>
         <!--starends-->
         <!--ellipse-->
          <div id="ellipsepage" class="pages container sdpage">
          	<center>
          	  <div class="row verticalcenter">
                	<div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  	<img id="penguin" src="images/ellipse/penguin.png">
                	</div>
                	<div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  	<img id="corn" src="images/ellipse/corn.png">
                	</div>
                	<div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  	<img id="americanfootball" src="images/ellipse/americanfootball.png">
                	</div>
                	<div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  	<img id="feather" src="images/ellipse/feather.png">
                	</div>
                	<div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  	<img id="pebbles" src="images/ellipse/pebbles.png">
                	</div>
                	<div class="col-md-6 col-sm-6 col-6 col-lg-4">
                  	<img id="avocado" src="images/ellipse/avocado.png">
                	</div>
                </div>
                <img id="ellipsefinal" class="final" src="images/ellipse/elipticalfinal.png">
              <div class="nextpagebutton btn btn-success" id ="ellipsenext"> അടുത്തത് </div>
               </center>
          </div>
         <!--ellipseends>
         <!--linestarts-->
          <div id="linepage" class="pages container sdpage">
                <img id="linefinal" class="final" src="images/line/linefinal.png">
          	<img id="bamboo" src="images/line/bamboo.png">
          	<img id="drum" src="images/line/drum.png">
          	<img id="celery" src="images/line/celery.png">
          	<img id="pencil" src="images/line/pencil.png">
          	<img id="agarbati" src="images/line/agarbati.png">
          	<img id="cocunutleaf" src="images/line/coconutleaf.png">

          	<div class="nextpagebutton btn btn-success" id ="linenext"> അടുത്തത് </div>
          </div>
          <!--lineends-->
         <!--curve starts-->
         <div class="pages sdpage container" id="curvepage">
		<center>
		<img id="moon" src="images/curve/moon.png">
		 <img id="banana" src="images/curve/banana.png">
		 <img id="cattail" src="images/curve/cattail.png">
		 <img id="orange" src="images/curve/orange.png">
		 <img id="horn" src="images/curve/horn.png">
		 <img id="curvefinal" src="images/curve/curvefinal.png">
		</center> 
	<div class="nextpagebutton btn btn-success" id ="curvenext"> അടുത്തത് </div>
         </div>
         <!--curve ends-->
  	 <!--crumpled-->
          <div class="pages sdpage container" id="crumpledpage">
            <img id="walnut" src="images/crumpled/walnut.jpg">
            <img id="treebark"src="images/crumpled/treebark.jpg">
            <img id="sand"src="images/crumpled/sand.jpg">
            <img id="mushroom" src="images/crumpled/mushroom.jpg">
            <img id="puppies" src="images/crumpled/puppies.jpg">
            <img id="chilly" src="images/crumpled/chilly.jpg">
            <img id="crumpledfinal" src="images/crumpled/crumpledfinal.png">
            <div class="nextpagebutton btn btn-success" id ="crumplednext"> അടുത്തത് </div>
          </div>
         <!--crumpled ends-->
  	 <!--furry-->
          <div class="pages sdpage container" id="furrypage">
          <center>
	  <div class="row verticalcenter">
	    <div class="col-6 col-sm-6 col-md-6 col-lg-4">
	      <img id="cow" src="images/furry/cow.png">
	    </div>
	    <div class="col-6 col-sm-6 col-md-6 col-lg-4">
	      <img id="worm"  src="images/furry/worm.png">
	    </div>
	    <div class="col-6 col-sm-6 col-md-6 col-lg-4">
	      <img id="milkweed"  src="images/furry/milkweed.png">
	    </div>

	    <div class="col-6 col-sm-6 col-md-6 col-lg-4">
	      <img id="bud"  src="images/furry/bud.png">
	    </div>
	    <div class="col-6 col-sm-6 col-md-6 col-lg-4">
	      <img id="cat" src="images/furry/cat.png">
	    </div>
	    <div class="col-6 col-sm-6 col-md-6 col-lg-4">
	      <img id="grass" src="images/furry/grass.png">
	    </div>
	   </div>
	   <center>
	    <button id="furrynext" class="btn btn-success nextpagebutton"><center>അടുത്തത് </center></button>
	</div>
 	<!--furryends-->
 	
 	<!--sharpstarts-->
 	<div class="pages sdpage container" id="sharppage">
	   <center>
	      <img id="aloevera" src="images/sharp/aloevera.png">
	      <img id="thorn" src="images/sharp/thorn.png">
	      <img id="woodpecker" src="images/sharp/woodpecker.png">
	      <img id="jackfruit" src="images/sharp/jackfruit.png">
	      <img id="chestnut" src="images/sharp/chestnut.png">
	      <img id="porcupine" src="images/sharp/porcupine.png">
	      <img id="sharpfinal" src="images/sharp/sharpfinal.png">
	  </center>
  	 <button id="sharpnext" class="btn btn-success nextpagebutton"><center>അടുത്തത് </center></button>
	</div>
 	<!--sharpends-->
 	<!--broadstarts-->
 	<div id="broadpage" class="pages sdpage container">
  <center>
    <div class="row verticalcenter">
      <div class="col-6 col-sm-6 col-md-6 col-lg-4">
        <img id="lotusleaf" src="images/broad/lotusleaf.png">
      </div>
      <div class="col-6 col-sm-6 col-md-6 col-lg-4">
        <img id="turtleb" src="images/broad/turtle.png">
      </div>
      <div class="col-6 col-sm-6 col-md-6 col-lg-4">
        <img id="foot" src="images/broad/foot.png">
      </div>
      <div class="col-6 col-sm-6 col-md-6 col-lg-4">
        <img id="ear" src="images/broad/ear.png">
      </div>
      <div class="col-6 col-sm-6 col-md-6 col-lg-4">
        <img id="flight" src="images/broad/flight.png">
      </div>
      <div class="col-6 col-sm-6 col-md-6 col-lg-4">
        <img id="stingrayb" src="images/broad/stingray.png">
      </div>
    </div>
  </center>
    <button id="broadnext" class="btn btn-success nextpagebutton"><center>അടുത്തത് </center></button>
</div>
<!--broadends-->
<!--nongroupable starts-->
	<div id="broadpage" class="pages sdpage container">
  		<center>
   	 		<div class="row verticalcenter">
     	 		<div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="ginger" src="images/nongroupable/ginger.png">
      	 		 </div>
      	 		 <div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="hippo" src="images/nongroupable/hippopotamus.png">
      	 		 </div>
      	 		 <div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="lotusseed" src="images/nongroupable/lotusseed.png">
      	 		 </div>
      	 		 <div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="lotusseed" src="images/nongroupable/lotusseed.png">
      	 		 </div>
      	 		 <div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="gramophone" src="images/nongroupable/gramophone.png">
      	 		 </div>
      	 		 <div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="guitar" src="images/nongroupable/guitar.png">
      	 		 </div>
      	 		 <div class="col-6 col-sm-6 col-md-6 col-lg-4">
      	 		 <img id="clouds" src="images/nongroupable/clouds.png">
      	 		 </div>
      	 	</div>
      	 </center>
    </div>

<!--nongroupable ends -->
        <!--activity-->
          <audio id="response" src="" type="audio/ogg"></audio>
          <audio id="correctclip" src="sounds/f_sounds/correct.ogg" type="audio/ogg"></audio>
          <audio id="wrongclip" src="sounds/f_sounds/wrong.ogg" type="audio/ogg"></audio>
          <audio id="buttonclick" src="sounds/f_sounds/buttonclick.ogg" type="audio/ogg"></audio>
          <audio id="gameover" src="sounds/f_sounds/gameover.ogg" type="audio/ogg"></audio>
          <audio id="quest" src="sounds/f_sounds/quest.ogg" type="audio/ogg"></audio>

          <div id="activity" class="pages container">
            <center>
                  <h1>  ശരിയായ ഉത്തരം  കണ്ടെത്തുക.</h1>
                      <div class="dialog" id="dialog">
                          <center><div id="accuracy" class="text-success"></div>
                          <div>
                              <button id="next" class="next btn btn-success pull-right"> അടുത്തത് </button>
                              <button id="reset" class="reset btn btn-primary pull-left">വീണ്ടും കളിക്കുക </button>
                          </div>
                          </center>
                      </div>
                  <span id="qnumber"></span>
                  <span id="score"></span>
                  <div id="questions"></div>
                  <div id="choices" class="row"></div>
            </center>
          </div>
          <!--activityends-->
        </div><!--row-->
      </div><!--container-->
      <footer id="pallet" class="fixed-bottom"><!--img src=""--></footer>
    </div><!--bg-container-->
  </body>
</html>
